"vertical { "
"	4 "
"	horizontal { "
"		0 <+inf> "
"		killtitle <+inf-inf*> "
"		stayup "
"		0 <+inf> "
"	} "
"	2 "
"	horizontal { "
"		4 "
"		killistmgr <+inf-inf*+inf-inf> "
"		2 "
"		vbar <*+inf-inf> "
"		4 "
"	} "
"	2 "
"	horizontal { "
"		4 "
"		hbar <+inf-inf*> "
"		6 + width vbar "
"	} "
"	(height close / 2) "
"	horizontal { "
"		height close "
"		vertical { "
"			0 <+inf> "
"			fieldmessage "
"			0 <+inf> "
"		} "
"		vertical { "
"			0 <+inf> "
"			fieldknapp "
"			0 <+inf> "
"		} "
"		height close <+inf> "
"		vertical { "
"			0 <+inf> "
"			scopemessage "
"			0 <+inf> "
"		} "
"		vertical { "
"			0 <+inf> "
"			scopeknapp "
"			0 <+inf> "
"		} "
"		height close <+inf> "
"		(4 + width vbar) "
"	} "
"	(height close / 2) "
"	horizontal { "
"		(4 + 2 + height close + width exprknapp) "
"		vertical { "
"			0 <+inf> "
"			actionknapp "
"			0 <+inf> "
"		} "
"		vertical { "
"			0 <+inf> "
"			colormessage "
"			0 <+inf> "
"		} "
"		colorfield <+inf-inf*> "
"		4 + width vbar "
"	} "
"	(height close / 2) "
"	horizontal { "
"		height close "
"		vertical { "
"			0 <+inf> "
"			exprknapp "
"			0 <+inf> "
"		} "
"		4 "
"		exprfield <+inf-inf*> "
"		4 + width vbar "
"	} "
"	(height close / 2) "
"	horizontal { "
"		height close "
"		add "
"		4 <+inf-inf> "
"		delete "
"		4 <+inf-inf> "
"		clear "
"		4 <+inf-inf> "
"		close "
"		height close "
"	} "
"	height close <-inf> "
"} "
